﻿.flex-inherit {
    flex: inherit !important;
}

.font-family-inherit {
    font-family: inherit !important;
}

.padding-right-0-875rem {
    padding-right: 0.875rem !important;
}

.padding-bottom-demi-em {
    padding-bottom: 0.5em !important;
}

.margin-top-1rem {
    margin-top: 1rem;
}

.display-block {
    display: block !important;
}

.width-600px {
    width: 600px;
}

.align-items-flex-start {
    align-items: flex-start !important;
}

.width-100-percent {
    width: 100%;
}

.display-none {
    display: none;
}

.psc1-save-button {
    width: 9rem !important;
}

.font-size-1-rem {
    font-size: 1.5rem !important;
}

.font-weight-600 {
    font-weight: 600;
}

.min-height-2rem {
    min-height: 2.5rem !important;
}

.padding-bottom-1-rem {
    padding-bottom: 1rem;
}

.flex-basis-12-rem {
    flex-basis: 12.5rem !important;
}

.align-items-baseline {
    align-items: baseline !important;
}

.field-row-adresse {
    align-items: flex-end;
}

.field-warning {
    font-size: .8571428571em;
    line-height: 1.4166666667em;
    line-height: 1.2142857143em;
    color: grey;
    clear: both;
    display: block;
    padding: 5px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
}

.field-radio .button-checked+label:after {
    background-color: #7a7979 !important;
}

.field-radio .button-unchecked+label:after {
    background-color: initial !important;
}

.display-flex {
    display: flex !important;
}


.margin-top-0 {
    margin-top: 0rem !important;
}

.margin-top-2rem {
    margin-top: 2rem;
}

.margin-right-auto {
    margin-right: auto;
}

.margin-right-1rem {
    margin-right: 1rem;
}

.margin-auto {
    margin: auto !important;
}

.margin-bottom-5 {
    margin-bottom: 5rem;
}

.margin-left-0 {
    margin-left: 0rem !important;
}

.align-items-baseline {
    align-items: baseline !important;
}


.margin-left-right-demi-rem {
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
}

.margin-left-3 {
    margin-left: 3rem;
}